@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1440px) {
  .content {
    width: 1200px;
  }
  .m_header_right {
    width: 750px;
  }
  .news li {
    height: 285px;
  }
  .type {
    width: 1060px;
  }
  .type_list {
    width: 1090px;
  }
  .huodong_pic img {
    height: 190px;
  }
  .friendlink li img {
    height: 86px;
  }
}
